=== debian/changelog ===
saldo (0.7.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 06 Jan 2024 23:30:45 +0100

saldo (0.7.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1013317)

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 18 Oct 2023 17:32:25 +0200
