=== debian/control ===
Source: saldo
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@riseup.net>, Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 meson (>= 0.51.0),
 libadwaita-1-dev (>= 1.2.0),
 python3-cryptography,
 python3-fints,
 python3-gi,
 python3-schwifty,
 libxml2-utils,
Standards-Version: 4.6.2
Homepage: https://gitlab.com/tabos/saldo
Vcs-Browser: https://salsa.debian.org/gnome-team/saldo
Vcs-Git: https://salsa.debian.org/gnome-team/saldo.git

Package: saldo
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 gir1.2-adw-1 (>= 1.2),
 python3:any,
 python3-cryptography,
 python3-fints,
 python3-gi,
 python3-mt-940,
 python3-schwifty,
Description: Banking application to show transactions
 Saldo is a banking application that can show and author transactions.
 Multiple accounts and statistics are supported.
 .
 Currently only European banks supporting FinTS are supported.
 UK and US banks won't work.
 .
 The executable is named org.tabos.saldo.
