=== debian/watch ===
version = 4
opts=\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/saldo-$1\.tar\.gz/ \
   https://gitlab.com/tabos/saldo/tags?sort=updated_desc archive/v?\d[\d.]+/saldo-v?([\d.]+)@ARCHIVE_EXT@
