## saldo 0.8.0

=== requirements.txt ===
fints
enum-tools>=0.12.0
mt-940
cryptography
schwifty
