=== debian/changelog ===
saldo (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Updated my mail address
  * d/control: (Build-)depend on python3-enum-tools
  * d/control: Build-Depend on blueprint-compiler
  * d/control: Build-Depend on desktop-file-utils

 -- Matthias Geiger <werdahias@debian.org>  Thu, 05 Dec 2024 20:13:52 +0100

saldo (0.7.0-3) unstable; urgency=medium

  * Team upload
  * Update debian/watch
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 11:40:00 -0400
