=== debian/watch ===
version=4
opts="searchmode=plain" \
https://gitlab.com/tabos/@PACKAGE@/tags?sort=updated_desc \
	-/archive/[\d.]+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
