## saldo 0.8.2

=== debian/changelog ===
saldo (0.8.2-1) unstable; urgency=medium

  * Team upload
  * Remove obsolete direct Depends: python3-enum-tools
  * Bump Standards Version to 4.7.2
  * debian/watch: Convert to Version: 5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Nov 2025 15:13:19 -0500
