=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Geiger <werdahias@debian.org>, Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -12,12 +11,11 @@
  desktop-file-utils,
  libadwaita-1-dev (>= 1.2.0),
  python3-cryptography,
- python3-enum-tools (>= 0.12),
  python3-fints,
  python3-gi,
  python3-schwifty,
  libxml2-utils,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/tabos/saldo
 Vcs-Browser: https://salsa.debian.org/gnome-team/saldo
 Vcs-Git: https://salsa.debian.org/gnome-team/saldo.git
@@ -25,12 +23,10 @@
 Package: saldo
 Architecture: all
 Depends:
- ${shlibs:Depends},
  ${misc:Depends},
  gir1.2-adw-1 (>= 1.2),
  python3:any,
  python3-cryptography,
- python3-enum-tools,
  python3-fints,
  python3-gi,
  python3-mt-940,
