## saldo 0.8.4

=== debian/changelog ===
saldo (0.8.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add Build-Depends: appstream
  * Bump minimum libadwaita
  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Jan 2026 18:44:09 -0500
