=== debian/control ===
--- 
+++ 
@@ -1,30 +1,30 @@
 Source: saldo
 Section: gnome
-Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Geiger <werdahias@debian.org>, Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ appstream,
  meson (>= 0.51.0),
  blueprint-compiler,
  desktop-file-utils,
- libadwaita-1-dev (>= 1.2.0),
+ libadwaita-1-dev (>= 1.8.0),
  python3-cryptography,
  python3-fints,
  python3-gi,
  python3-schwifty,
  libxml2-utils,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gitlab.com/tabos/saldo
-Vcs-Browser: https://salsa.debian.org/gnome-team/saldo
-Vcs-Git: https://salsa.debian.org/gnome-team/saldo.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/saldo
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/saldo.git
 
 Package: saldo
 Architecture: all
 Depends:
  ${misc:Depends},
- gir1.2-adw-1 (>= 1.2),
+ gir1.2-adw-1 (>= 1.8.0),
  python3:any,
  python3-cryptography,
  python3-fints,
